<div class="wrapper_center">
<div class="wrapper_cell">
	<div id="navigate_data" class="orn_pan_fl h_43" data-total="<?=$data['add'][0]->total_found?>" data-jump="<?=DISPLAY_USERS?>" data-pid="<?=$data['add']['pid']; ?>">
		<div class="orn_s">
			<a id="navigate_first" class="navigate_block" >&vert;&lt;&lt;</a>
			<a id="navigate_previous" class="navigate_block" >&lt;</a>
			<span id="navigate_range"></span>
			<a class="navigate_block" id="navigate_next" >&gt;</a>
			<a class="navigate_block" id="navigate_last" >&gt;&gt;&vert;</a>
		</div>
	</div>
	<div id="users_list" class="content">
		<?php foreach($data['usr'] as $value):?>
		<div class="orn_box mrg_top_24">
			<a class="user_block_msg hov" href="<?php echo DIR.'users/'.$value->user_id;?>" target="_blank"<?php
			if($value->user_one == $data['add']['user_id']){
				if($value->status == '1')
					echo 'alt="'.$lang['msg_snd_opn'].'"><span class="usr_msg msg_snd_opn"></span>';
				else
					echo 'alt="'.$lang['msg_snd'].'"><span class="usr_msg msg_snd"></span>';
			}else{
				if($value->status == '1')
					echo 'alt="'.$lang['msg_rec_opn'].'"><span class="usr_msg msg_rec_opn"></span>';
				else
					echo 'alt="'.$lang['msg_rec'].'"><span class="usr_msg msg_rec"></span>';
			}
			?></a>
			<a class="user_block_name hov" href="<?php echo DIR.'users/'.$value->user_id;?>" target="_blank"><?=$value->user_name;?></a>
			<div class="orn_s ovr_flw_hid">
			<a class="offset_right_block" href="<?php echo DIR.'users/'.$value->user_id;?>" target="_blank">
				<img 
				<?php
					if(!empty ($value->user_img_selected)){
						echo 'class="small_avatar" src="'.DIR.$value->user_img_selected.'"';
					}else{
						echo 'class="small_avatar usr_avt_'.$value->user_gender.'_'.mt_rand(0, 3).'"';
					}
				?>
				alt="" />
			</a>
			<span class="orn_sub"><?=$lang['user_status'];?></span><span class="orn_sub_cnt" data-cust="user_inter" data-value="<?=$value->user_interpersonal_stat; ?>" ></span>
			<span class="orn_sub"><?=$lang['user_height'];?></span><span class="orn_sub_cnt"><?=$value->user_height;?></span>
			<span class="orn_sub"><?=$lang['user_age'];?></span><span class="orn_sub_cnt"><?php
				$datetime1 = new DateTime();
				$datetime2 = new DateTime($value->user_birth);
				echo $datetime2->diff($datetime1)->format('%y');?></span>
			<span class="orn_sub"><?=$lang['user_city'];?></span><span class="orn_sub_cnt" data-cust="user_city" data-value="<?=$value->user_city;?>"></span>
			<span class="orn_sub"><?=$lang['user_about'];?></span><span class="orn_sub_cnt"><?=$value->user_about;?></span>
		
			</div>
		</div>
		<?php endforeach;?>
	</div>
</div>
</div>